## jabref 2.7~beta1+ds

=== debian/changelog ===
jabref (2.7~beta1+ds-6) unstable; urgency=low

  * Update Vcs-* headers.
  * Add patch 09_looks2.5.patch to build against libjgoodies-looks-java >=
    2.5.0.
  * Drop patch 01_free_javac.patch, not needed anymore. Make (build)
    dependency on libjgoodies-looks-java versioned.
  * Switch to "3.0 (quilt)" source format. Remove quilt framework, update
    debian/README.source.
  * Drop get-orig-source target, uscan and git-import-orig work fine.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2012 21:37:59 +0100

jabref (2.7~beta1+ds-5) unstable; urgency=low

  * New patch 08_doubleextensions.patch, kindly backported and provided by
    upstream: improve handling of linked files with double extensions: file
    types with a double extension are new recognized automatically when a new
    link is added manually, or when a link is added automatically and
    clicked-upon once, after defining the file type in the options
    (closes: #626582).
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Change order of arguments for dh in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2011 03:08:59 +0200

jabref (2.7~beta1+ds-4) unstable; urgency=low

  [ tony mancill ]
  * Add patch to build against libpdfbox-1.5.0+dfsg.

  [ gregor herrmann ]
  * Remove version from java-wrappers dependency, already satisfied in
    oldstable.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Mar 2011 17:15:22 +0200

jabref (2.7~beta1+ds-3) unstable; urgency=low

  * Edit jabref wrapper script to resolve libjgoodies-common-java jar.
    Add libjgoodies-common-java to Depends.  (Closes: #614506)
  * Change "looks" in wrapper script to "jgoodies-looks" 

 -- tony mancill <tmancill@debian.org>  Mon, 21 Feb 2011 20:04:55 -0800

jabref (2.7~beta1+ds-2) unstable; urgency=low

  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Feb 2011 18:45:19 +0100

jabref (2.7~beta1+ds-1) experimental; urgency=low

  * New upstream release.
  * debian/control: uniform spelling of BibTex; thanks to Erik Esterer for the
    bug report and patch (closes: #596946).
  * Refresh patches.
  * Update name of jar file in debian/jabref.{install,links}.
  * Update debian/copyright (year of upstream copyright, formatting).

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Jan 2011 18:42:33 +0100

jabref (2.6+ds-4) unstable; urgency=low

  [ gregor herrmann ]
  * 02_libs.patch: add antlr3-runtime.jar to classpath.
  * Make build and runtime dependency on antlr3 versioned.
  * Set Standards-Version to 3.9.1 (no changes).

  [ tony mancill ]
  * delete 05_antlr.patch 
  * add 05_antlrv32.patch: include new BstParser/Lexer classes generated
    by antlr 3.2.  (Closes: #591124)
  * Update README.source with information regarding regeneration of 
    BstParser and BstLexer classes.

 -- tony mancill <tmancill@debian.org>  Tue, 03 Aug 2010 19:41:44 -0700

jabref (2.6+ds-3) unstable; urgency=low

  * Improve wrapper script to avoid unnecessary warnings; thanks to Martin
    Lutz for the bug report and to Onkar Shinde for the instructions
    (closes: #586781).

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jun 2010 20:27:14 +0200

jabref (2.6+ds-2) unstable; urgency=low

  * debian/control: add "Recommends: xdg-utils"; thanks to Vincent Fourmond
    for the bug report (closes: #579346). Change xpdf to xpdf-reader in
    Suggests.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Apr 2010 16:49:34 +0200

jabref (2.6+ds-1) unstable; urgency=low

  * New upstream release.
  * Adapt name of jar file in debian/jabref.{install,links}.
  * Remove patch 03_external_apps.patch, refresh patches 02_libs.patch and
    06_BibtexEntry.patch.
  * Add a debian/source/format file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Apr 2010 20:03:46 +0200

jabref (2.6~beta3+ds-1) unstable; urgency=low

  * New upstream release:
    - debian/repack.local: don't remove the three "offending" files,
      two were removed upstream, the third was re-licensed
    - adjust debian/copyright accordingly
    - change version suffix to +ds since we are not repackaging for license
      issues anymore
    - remove patches 07_PreviewPanel.patch and 08_HighlightFilter.patch,
      applied upstream
    - refresh patches 03_external_apps.patch and 06_BibtexEntry.patch
    - adapt name of jar file in debian/jabref.{install,links}
  * Add jabref-plugin-oo to Suggests:.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Mar 2010 21:42:25 +0100

jabref (2.6~beta2+dfsg-2) unstable; urgency=low

  * Add back sun-java6-jre as an alternative runtime dependency.
  * debian/control: change build dependency from default-jdk-builddep to
    default-jdk.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Feb 2010 21:37:58 +0100

jabref (2.6~beta2+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Move from contrib to main since all build and runtime dependencies are in
    main now (closes: #548180).
  * Remove sun-java6-jre from Depends.
  * Repack upstream tarball to remove the sourceless pre-compiled libraries
    and some files without (free) licenses.
  * Add HighlightFilter patch to work without HighlightFilter.java.
  * debian/rules: override dh_auto_clean, `ant clean' fails with an unpatched
    build.xml after removing lib/. Move ant from B-D to B-D-I since it's not
    used in the clean target anymore.
  * debian/clean: remove build.number and src/resource/build.properties, they
    get re-generated on each build.
  * Install reportbug presubj file via dh_bugfiles.
  * debian/copyright: update formatting and list of third-party copyright
    holders. 

  [ tony mancill ]
  * Add PreviewPanel patch to remove dependency on DocumentPrinter class.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2010 18:35:50 +0100

jabref (2.6~beta2-1) unstable; urgency=low


