=== debian/control ===
Source: jabref
Section: tex
Priority: optional
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: ant,
 antlr,
 antlr3 (>= 3.2),
 default-jdk,
 imagemagick,
 libcommons-logging-java,
 libglazedlists-java,
 libjempbox-java (>= 1:1.5.0),
 libjgoodies-forms-java,
 libjgoodies-looks-java (>= 2.4.0),
 libjpf-java,
 libjpfcodegen-java,
 liblog4j1.2-java,
 libmicroba-java,
 libmysql-java,
 libpdfbox-java (>= 1:1.5.0),
 libspin-java,
 velocity (>= 1.5)
Standards-Version: 3.9.2
Homepage: http://jabref.sourceforge.net/
Vcs-Git: git://git.toastfreeware.priv.at/debian/jabref.git
Vcs-Browser: http://git.toastfreeware.priv.at/debian/jabref.git/

Package: jabref
Architecture: all
Depends: ${misc:Depends},
 antlr,
 antlr3 (>= 3.2),
 java-wrappers,
 libcommons-logging-java,
 libglazedlists-java,
 libjempbox-java (>= 1:1.5.0),
 libjgoodies-common-java,
 libjgoodies-forms-java,
 libjgoodies-looks-java (>= 2.4.0),
 libjpf-java,
 libjpfcodegen-java,
 libmicroba-java,
 libmysql-java,
 libpdfbox-java (>= 1:1.5.0),
 libspin-java,
 openjdk-6-jre | sun-java6-jre,
 velocity (>=1.5)
Recommends: xdg-utils
Suggests: gv | postscript-viewer,
 jabref-plugin-oo,
 xpdf-reader | pdf-viewer
Description: graphical frontend to manage BibTeX databases
 JabRef is a graphical Java application for editing BibTeX (.bib) databases.
 JabRef lets you organize your entries into overlapping logical groups, and
 with a single click limit your view to a single group or an intersection or
 union of several groups. You can customize the entry information shown in the
 main window, and sort by any of the standard BibTeX fields. JabRef can
 autogenerate BibTeX keys for your entries. JabRef also lets you easily link
 to PDF or web sources for your reference entries.
 .
 JabRef can import from and export to several formats, and you can customize
 export filters. JabRef can be run as a command line application to convert
 from any import format to any export format.
