=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	# ant clean fails if build.xml is not patched
	$(RM) -r $(CURDIR)/build

override_dh_auto_build:
	JAVA_HOME=/usr/lib/jvm/default-java ANT_OPTS=-D"file.encoding=UTF-8" \
		dh_auto_build
	convert -geometry 32x32 src/images/JabRef-icon-48.png build/jabref32.xpm
	convert -geometry 16x16 src/images/JabRef-icon-48.png build/jabref16.xpm

override_dh_auto_install:
	dh_auto_install
	install -m 755 debian/jabref-wrapper $(CURDIR)/debian/jabref/usr/bin/jabref

override_dh_installchangelogs:
	dh_installchangelogs src/txt/CHANGELOG
