## jabref 2.9~beta2+ds

=== debian/changelog ===
jabref (2.9~beta2+ds-1) experimental; urgency=low

  * New upstream release.
    (Closes: #644530) (LP: #884016)
  * Update filenames in debian/jabref.{install,links}.
  * debian/control:
    - Update dependency on JVM to "openjdk-7-jre | java6-runtime". Using
      default-jre is probably no good idea, since this installs gcj-jre on
      several architectures. Update wrapper script as well.
      Thanks to Torquil Macdonald Sørensen for the bug report.
      (Closes: #689253)
    - Add new build dependencies / versions.
      Update wrapper script accordingly.
    - Remove versions from (build) dependencies that are already satisfied in
      stable.
    - Bump Standards-Version to 3.9.4 (no changes).
    - Create a jabref-plugin-oo transitional dummy package.
      The former LibreOffice plugin is now part of JabRef proper.
  * debian/patches:
    - Refresh and rename patch debian_libs.patch.
    - New patch: disable mrDlib and ayatana features until we have all
      dependencies in Debian. Thanks to Oliver Kopp (upstream) for providing a
      Debian branch.
    - Remove other patches, applied upstream or obsolete.
    - Remove debian/README.source which referred to a removed patch.
  * debian/copyright:
    - Use Copyright Format 1.0.
    - Update years of upstream and packaging copyright.
    - Add new third-party copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Nov 2012 21:06:14 +0100
