=== debian/control ===
Source: jabref
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: tex
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: ant,
                     antlr,
                     antlr3,
                     default-jdk,
                     imagemagick,
                     libcommons-logging-java,
                     libglazedlists-java,
                     libjempbox-java (>= 1:1.5.0),
                     libjgoodies-common-java (>= 1.4.0),
                     libjgoodies-forms-java (>= 1.6.0),
                     libjgoodies-looks-java (>= 2.4.0),
                     libjpf-java,
                     libjpfcodegen-java,
                     liblog4j1.2-java,
                     libmicroba-java,
                     libmysql-java,
                     libpdfbox-java (>= 1:1.5.0),
                     libpostgresql-jdbc-java,
                     libreoffice-java-common (>= 1:3.5),
                     libspin-java,
                     ure,
                     velocity
Standards-Version: 3.9.4
Vcs-Browser: http://git.toastfreeware.priv.at/debian/jabref.git/
Vcs-Git: git://git.toastfreeware.priv.at/debian/jabref.git
Homepage: http://jabref.sourceforge.net/

Package: jabref
Architecture: all
Depends: ${misc:Depends},
         antlr,
         antlr3,
         java-wrappers,
         libcommons-logging-java,
         libglazedlists-java,
         libjempbox-java (>= 1:1.5.0),
         libjgoodies-common-java (>= 1.4.0),
         libjgoodies-forms-java (>= 1.6.0),
         libjgoodies-looks-java (>= 2.4.0),
         libjpf-java,
         libjpfcodegen-java,
         libmicroba-java,
         libmysql-java,
         libpdfbox-java (>= 1:1.5.0),
         libpostgresql-jdbc-java,
         libspin-java,
         openjdk-7-jre | java6-runtime,
         velocity
Recommends: xdg-utils,
 libreoffice-java-common,
 libreoffice-writer
Suggests: gv | postscript-viewer,
          xpdf-reader | pdf-viewer
Breaks: jabref-plugin-oo (<< 2.9~beta1-1~)
Description: graphical frontend to manage BibTeX databases
 JabRef is a graphical Java application for editing BibTeX (.bib) databases.
 JabRef lets you organize your entries into overlapping logical groups, and
 with a single click limit your view to a single group or an intersection or
 union of several groups. You can customize the entry information shown in the
 main window, and sort by any of the standard BibTeX fields. JabRef can
 autogenerate BibTeX keys for your entries. JabRef also lets you easily link
 to PDF or web sources for your reference entries.
 .
 JabRef can import from and export to several formats, and you can customize
 export filters. JabRef can be run as a command line application to convert
 from any import format to any export format.

Package: jabref-plugin-oo
Architecture: all
Depends: ${misc:Depends},
 jabref (>= 2.9~beta1),
Section: oldlibs
Description: LibreOffice plugin for JabRef (transitional dummy package)
 This is a transitional dummy package to upgrade to a newer jabref package,
 which now includes the LibreOffice plugin.
 .
 It can safely be removed after upgrading jabref to at least 2.9~beta1.
