## jabref 2.10~beta2+ds

=== debian/changelog ===
jabref (2.10~beta2+ds-3) unstable; urgency=medium

  * Update jabref(1) manpage which was out of sync with the -h output.
    Thanks to Martin Weis for the bug report and the patch. (LP: #1271951)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jan 2014 22:03:16 +0100

jabref (2.10~beta2+ds-2) unstable; urgency=low

  * Add patch to swap labels for checkboxes in Options → Preferences →
    File. Thanks to Vincent Fourmond for the bug report. (Closes: #722427)

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Sep 2013 20:12:39 +0200

jabref (2.10~beta2+ds-1) unstable; urgency=low

  * New upstream release.
  * Drop jcombobox-parameter.patch, merged upstream.
  * Refresh debian_libs.patch (offset).
  * Update filenames in debian/jabref.{install,links}.
  * debian/copyright: add information about third-party file.
  * Extend debian/jabref.bug-presubj a bit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jun 2013 18:52:15 +0200

jabref (2.10~beta1+ds-2) unstable; urgency=low

  * Upload to unstable.
  * Improve .desktop file. Thanks to lintian and desktop-file-validate.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 21:20:50 +0200

jabref (2.10~beta1+ds-1) experimental; urgency=low

  * New upstream release.
  * Refresh existing patches.
  * Add a new patch to add back a removed file.
  * Add a new patch to fix JComboBox errors.
  * Update filenames in debian/jabref.{install,links}.
  * Repacking framework: also remove the buildlib, gradle, osx directories.
  * debian/{rules,control}: activate unit tests.
  * Update debian/repack.stub.
  * debian/copyright:
    - add info about debian/repack.stub
    - update years, add info about new files
    - update years of packaging copyright
  * Install original JabRef icon file, and use it in the .desktop file.
    (LP: #1155559)

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2013 18:14:19 +0100

jabref (2.9+r+ds-1) experimental; urgency=low

  * New upstream release:
    In fact, this is now the 2.9 release, the version from last week was a
    pre-release that SourceForge shouldn't have shown. The only changes are in
    documentation and internationalization.
  * debian/copyright: add information about mrDlib_jayatana.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Dec 2012 20:25:13 +0100

jabref (2.9+ds-1) experimental; urgency=low

  * New upstream release.
  * Update filenames in debian/jabref.{install,links}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2012 21:06:39 +0100
