=== debian/control ===
--- 
+++ 
@@ -24,9 +24,10 @@
                      libpostgresql-jdbc-java,
                      libreoffice-java-common (>= 1:3.5),
                      libspin-java,
+                     junit,
                      ure,
                      velocity
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.toastfreeware.priv.at/debian/jabref.git/
 Vcs-Git: git://git.toastfreeware.priv.at/debian/jabref.git
 Homepage: http://jabref.sourceforge.net/
