=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 	convert -geometry 32x32 src/images/JabRef-icon-48.png build/jabref32.xpm
 	convert -geometry 16x16 src/images/JabRef-icon-48.png build/jabref16.xpm
 
+override_dh_auto_test:
+	ANT_OPTS=-Dfile.encoding=iso-8859-1 ant compiletest
+
 override_dh_auto_install:
 	dh_auto_install
 	install -m 755 debian/jabref-wrapper $(CURDIR)/debian/jabref/usr/bin/jabref
