## jabref 2.10+ds

=== debian/changelog ===
jabref (2.10+ds-5) unstable; urgency=medium

  [ tony mancill ]
  * Apply patch for error thrown for 1-character strings.
    See: http://sourceforge.net/p/jabref/bugs/1240/

  [ gregor herrmann ]
  * Drop creation and installation of xpm file.
    Not needed since the menu file is gone.
  * debian/copyright: rename BSD-3 to BSD-3-clause. Thanks to cme.
  * Bump debhelper compatibility level to 9.

 -- tony mancill <tmancill@debian.org>  Fri, 04 Dec 2015 22:34:55 -0800

jabref (2.10+ds-4) unstable; urgency=medium

  * Drop /usr/lib/ure/share/java from the build-time classpath.
    The ure JARs are now in /usr/lib/libreoffice/program/classes.
    (Closes: #802402)
  * Drop the .menu file in favor of the .desktop file.

 -- tony mancill <tmancill@debian.org>  Mon, 19 Oct 2015 20:46:41 -0700

jabref (2.10+ds-3) unstable; urgency=medium

  [ tony mancill ]
  * add StartupWMClass to jabref.desktop
    This should prevent JabRef as showing up as 2 icons on Elementary (and
    otherwise have no adverse effect).
    LP: #1380318
  * depend on default-jre (at least Java 6)
    This doesn't really address #711842, but it will prevent the installation
    of openjdk-7 when openjdk-8 becomes the default.
  * get java-wrapper search for "java6"
    This expands the list of runtimes matched to include the oracle runtimes
    and openjdk8.

  [ gregor herrmann ]
  * debian/copyright: adjust paths and drop information about
    removed files.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 18:13:52 +0200

jabref (2.10+ds-2) unstable; urgency=medium

  * Add patch to fix headless BibTeX output.
    Thanks to Vincent Fourmond for the bug report and the patch.
    (Closes: #723100)

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 22:05:40 +0200

jabref (2.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update years of upstream copyright.
  * Refresh mrDlib_jayatana.patch.
  * Drop options_preferences_file.patch, fixed upstream.
  * debian/copyright: add info about another third-party file.
  * Update name of .jar in debian/jabref.{install,links}.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Mar 2014 19:01:42 +0100

jabref (2.10~beta3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2014 17:21:36 +0100
