=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: ant,
                      antlr,
                      antlr3,
                      default-jdk,
-                     imagemagick,
                      libcommons-logging-java,
                      libglazedlists-java,
                      libjempbox-java (>= 1:1.5.0),
@@ -25,9 +24,9 @@
                      libreoffice-java-common (>= 1:3.5),
                      libspin-java,
                      junit,
-                     ure,
+                     ure (>= 5.0~),
                      velocity
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://git.toastfreeware.priv.at/debian/jabref.git/
 Vcs-Git: git://git.toastfreeware.priv.at/debian/jabref.git
 Homepage: http://jabref.sourceforge.net/
@@ -37,6 +36,7 @@
 Depends: ${misc:Depends},
          antlr,
          antlr3,
+         default-jre (>= 2:1.6) | java6-runtime,
          java-wrappers,
          libcommons-logging-java,
          libglazedlists-java,
@@ -51,11 +51,10 @@
          libpdfbox-java (>= 1:1.5.0),
          libpostgresql-jdbc-java,
          libspin-java,
-         openjdk-7-jre | java6-runtime,
          velocity
 Recommends: xdg-utils,
- libreoffice-java-common,
- libreoffice-writer
+            libreoffice-java-common,
+            libreoffice-writer
 Suggests: gv | postscript-viewer,
           xpdf-reader | pdf-viewer
 Breaks: jabref-plugin-oo (<< 2.9~beta1-1~)
@@ -74,9 +73,9 @@
 
 Package: jabref-plugin-oo
 Architecture: all
+Section: oldlibs
 Depends: ${misc:Depends},
- jabref (>= 2.9~beta1),
-Section: oldlibs
+         jabref (>= 2.9~beta1)
 Description: LibreOffice plugin for JabRef (transitional dummy package)
  This is a transitional dummy package to upgrade to a newer jabref package,
  which now includes the LibreOffice plugin.
