=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 override_dh_auto_build:
 	JAVA_HOME=/usr/lib/jvm/default-java ANT_OPTS=-D"file.encoding=UTF-8" \
 		dh_auto_build
-	convert -geometry 32x32 src/images/JabRef-icon-48.png build/jabref32.xpm
-	convert -geometry 16x16 src/images/JabRef-icon-48.png build/jabref16.xpm
 
 override_dh_auto_test:
 	ANT_OPTS=-Dfile.encoding=iso-8859-1 ant compiletest
