=== debian/watch ===
version=3
opts="dversionmangle=s/\+(dfsg|ds)$//;,uversionmangle=s/(\D)$/${1}1/;s/b(?:eta)?(\d)?$/~beta${1}/" \
	http://sf.net/jabref/JabRef-(.+)-src\.tar\.bz2 \
	debian sh debian/repack.stub
