## jabref 3.8.1+ds

=== debian/changelog ===
jabref (3.8.1+ds-3) unstable; urgency=medium

  * Remove postgresql entry from debian/maven.rules.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #851033)
  * Make B-D-I and Recommends on libpostgresql-jdbc-java versioned.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Jan 2017 21:27:19 +0100

jabref (3.8.1+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jan 2017 16:50:31 +0100

jabref (3.8.1+ds-1) experimental; urgency=medium

  [ gregor herrmann ]
  * Update short description to mention BibLaTeX.
    Thanks to Oliver Kopp for the hint.

  [ tony mancill ]
  * Update README.Debian to note differences from upstream version.
  * New upstream version.
  * Regenerate the 001_koppor_debian_3.8.1.patch from the delta between
    the v3.8.1 release tag and Oliver Kopp's debian_3.8.1 branch.
  * Add patch to revert 3.8.1 color scheme.

 -- tony mancill <tmancill@debian.org>  Mon, 26 Dec 2016 12:27:49 -0800

jabref (3.8+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Mon, 19 Dec 2016 21:58:10 -0800

jabref (3.8+ds-1) experimental; urgency=medium

  * New upstream version.
  * Regenerate 001_koppor_debian_3.8.patch from the delta between
    the v3.8 release tag and Oliver Kopp's debian_3.8 branch.
    See debian/README.source for more details.
  * Refresh 010_gradle_build.patch and 040_disable_macadapter.patch.
  * Update debian/watch to use xz compression.

 -- tony mancill <tmancill@debian.org>  Fri, 16 Dec 2016 23:16:10 -0800

jabref (3.8~pre2+ds-1) experimental; urgency=medium

  * New upstream version (pre-release).
  * Remove 070_remove_lookup_DOI.patch.
    - This re-enables the "Lookup DOI" feature.
  * Remove the jabref-oo-plugin transitional package.
  * Update debian/copyright and Readme.SOURCE to document upstream source:
    - https://github.com/JabRef/jabref at 69a327c6.
  * Add patch 001_koppor_debian_3.8.patch.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2016 23:16:08 -0800

jabref (3.8~pre1+ds-1) experimental; urgency=medium

  [ gregor herrmann ]
  * Add version constraint to libswingx-java (build) dependency.

  [ tony mancill ]
  * New upstream version (pre-release):
    - (Closes: #847717) "View -> Toogle groups interface" not persistent
    - Improves Google Scholar and Medline integration.
  * Update debian/copyright and Readme.SOURCE to document upstream source:
    - https://github.com/koppor/jabref/tree/debian_3.8 at 3cf56d420.
  * Freshen patches and dropped patches merged upstream.
  * Rework XJC task to use local copies of these publicly available XSDs:
    - http://www.loc.gov/mods/xml.xsd
    - http://www.loc.gov/standards/xlink/xlink.xsd
  * A sincere thank you to Oliver Kopp <kopp.dev@gmail.com> for his
    invaluable assistance in preparing both this and the 3.6 releases.
    Without his help, JabRef 3.x would not yet be part of Debian.

 -- tony mancill <tmancill@debian.org>  Sat, 10 Dec 2016 22:17:58 -0800

jabref (3.6+ds-1) unstable; urgency=medium

  * New upstream version. Fixes the following bugs:
    - "New version and new web address" (Closes: #810725)
    - "interface opens, but no menus and no action" (Closes: #846918)
    - "arXiv.org: Search only works using the paper ID." (Closes: #627857)
    - "Unusable after 'missing comma between two fields'" (Closes: #727114)
    - "problems with openjdk-8, awt, and threads" (Closes: #814901)
    - "Jabref duplicated file ?" (Closes: #563649)
    - "jabref not performing online search" (LP: #1449414)
    - "trying to do searches online" (LP: #1641602)
    - "Jabref hangs after Java upgrade" (LP: #1520294)
    - "Jabref fails to open" (LP: #1570068)
  * Build system is now gradle-based and leverages gradle-debian-helper.
    Build-deps, debian/rules, wrapper script, and patches have been
    completely reworked.
  * Notable new patches:
    - Disable "Lookup DOI" feature, which was causing JabRef to hang.
    - Diff-highlighting during "Merge Entries" is disabled due to license
      issues that prevent the distribution of the java-diff-tools library.
  * Update debian/copyright for upstream license changes.
  * Drop lintian overrides (duplicate-word).
  * Update documentation (debian/README.Debian, debian/README.source,
    debian/jabref.1, debian/jabref.bug-presubj) to match new release and
    drop outdated bits.
  * Use debhelper compatibility level 10.

 -- tony mancill <tmancill@debian.org>  Thu, 08 Dec 2016 20:04:34 -0800

jabref (2.10+ds-7) unstable; urgency=medium

  * Add patch for compatibility with jgoodies-forms 1.9.0
    (currently in experimental).
    Thanks to Oliver Kopp for providing the building blocks for the patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Nov 2016 19:00:34 +0100

jabref (2.10+ds-6) unstable; urgency=medium

  * Move package to debian-java team.
    Update Maintainer, Uploaders, and Vcs-* in debian/control.
  * Update upstream source location in debian/{copyright,control,watch}.
  * Change repacking framework to Files-Excluded mechanism in
    debian/copyright.
  * Add debian/README.source, pointing to the upstream Git repo.
  * Drop version constraints from (build) dependencies which are already
    satisfied in oldstable.
  * Update years of packaging copyright.
  * Add lintian overrides for a duplicate word in a name in
    debian/copyright.
  * Use HTTPS for various URLs in debian/*. Thanks to lintian.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Sep 2016 00:07:46 +0200
