=== debian/control ===
Source: jabref
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: tex
Priority: optional
Build-Depends: debhelper (>= 10),
               gradle-debian-helper
Build-Depends-Indep: ant,
                     antlr,
                     antlr3,
                     antlr4,
                     default-jdk (>= 2:1.8),
                     junit4,
                     libandroid-json-java,
                     libantlr3-runtime-java,
                     libcommons-cli-java,
                     libcommons-codec-java,
                     libcommons-lang3-java,
                     libcommons-logging-java,
                     libglazedlists-java,
                     libjava-string-similarity-java,
                     libjempbox-java,
                     libjgoodies-common-java (>= 1.8.1),
                     libjgoodies-forms-java (>= 1.9.0),
                     libjgoodies-looks-java (>= 2.7.0),
                     libjgraph-java,
                     liblog4j2-java,
                     libmicroba-java,
                     libmysql-java,
                     libpdfbox-java (<< 1:2),
                     libpostgresql-jdbc-java (>= 9.4.1212),
                     libreoffice-java-common,
                     libspin-java,
                     libswingx-java (<< 1:1.6.4),
                     libunirest-java-java,
                     libjaxb-java,
                     libjaxb-api-java,
                     ure (>= 5.0~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jabref.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jabref.git
Homepage: https://www.jabref.org/

Package: jabref
Architecture: all
Depends: ${misc:Depends},
         default-jre (>= 2:1.8) | java8-runtime,
         java-wrappers,
         libandroid-json-java,
         libantlr3-runtime-java,
         libantlr4-runtime-java,
         libbcprov-java,
         libcommons-cli-java,
         libcommons-lang3-java,
         libcommons-logging-java,
         libglazedlists-java,
         libguava-java,
         libhttpasyncclient-java,
         libhttpclient-java,
         libhttpmime-java,
         libjava-string-similarity-java,
         libjempbox-java,
         libjgoodies-common-java (>= 1.8.1),
         libjgoodies-forms-java (>= 1.9.0),
         libjgoodies-looks-java (>= 2.7.0),
         libjhlabs-filters-java,
         libjsoup-java,
         liblog4j2-java,
         libmicroba-java,
         libpdfbox-java (<< 1:2),
         libreoffice-java-common,
         libspin-java,
         libswingx-java (<< 1:1.6.4),
         libswing-layout-java,
         libunirest-java-java
Recommends: xdg-utils,
            libreoffice-writer,
            libmysql-java,
            libpostgresql-jdbc-java (>= 9.4.1212)
Suggests: gv | postscript-viewer,
          xpdf | pdf-viewer
Description: graphical frontend to manage BibTeX and BibLaTeX databases
 JabRef is a graphical Java application for editing BibTeX (.bib) databases.
 JabRef lets you organize your entries into overlapping logical groups, and
 with a single click limit your view to a single group or an intersection or
 union of several groups. You can customize the entry information shown in the
 main window, and sort by any of the standard BibTeX fields. JabRef can
 autogenerate BibTeX keys for your entries. JabRef also lets you easily link
 to PDF or web sources for your reference entries.
 .
 JabRef can import from and export to several formats, and you can customize
 export filters. JabRef can be run as a command line application to convert
 from any import format to any export format.
