## jabref 3.8.2%2Bds

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
            gregor herrmann <gregoa@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gradle-debian-helper
 Build-Depends-Indep: ant,
                      antlr,
                      antlr3,
                      antlr4,
-                     default-jdk (>= 2:1.8),
                      junit4,
                      libandroid-json-java,
                      libantlr3-runtime-java,
@@ -19,33 +18,38 @@
                      libcommons-lang3-java,
                      libcommons-logging-java,
                      libglazedlists-java,
+                     libicu4j-java,
                      libjava-string-similarity-java,
+                     libjaxb-api-java,
+                     libjaxb-java,
                      libjempbox-java,
                      libjgoodies-common-java (>= 1.8.1),
                      libjgoodies-forms-java (>= 1.9.0),
                      libjgoodies-looks-java (>= 2.7.0),
                      libjgraph-java,
-                     liblog4j2-java,
+                     libjsonp-java,
+                     liblog4j2-java (>= 2.10.0-2) | liblog4j2-java (<< 2.10),
                      libmicroba-java,
-                     libmysql-java,
-                     libpdfbox-java (<< 1:2),
+                     libmariadb-java,
+                     libpdfbox-java,
                      libpostgresql-jdbc-java (>= 9.4.1212),
+                     librelaxng-datatype-java,
                      libreoffice-java-common,
+                     libscram-java,
                      libspin-java,
-                     libswingx-java (<< 1:1.6.4),
+                     libswingx-java,
                      libunirest-java-java,
-                     libjaxb-java,
-                     libjaxb-api-java,
+                     libxml-commons-resolver1.1-java,
+                     default-jdk,
                      ure (>= 5.0~)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jabref.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jabref.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/java-team/jabref
+Vcs-Git: https://salsa.debian.org/java-team/jabref.git
 Homepage: https://www.jabref.org/
 
 Package: jabref
 Architecture: all
 Depends: ${misc:Depends},
-         default-jre (>= 2:1.8) | java8-runtime,
          java-wrappers,
          libandroid-json-java,
          libantlr3-runtime-java,
@@ -60,23 +64,24 @@
          libhttpclient-java,
          libhttpmime-java,
          libjava-string-similarity-java,
+         libjaxb-java,
          libjempbox-java,
          libjgoodies-common-java (>= 1.8.1),
          libjgoodies-forms-java (>= 1.9.0),
          libjgoodies-looks-java (>= 2.7.0),
          libjhlabs-filters-java,
          libjsoup-java,
-         liblog4j2-java,
+         liblog4j2-java (>= 2.10.0-2) | liblog4j2-java (<< 2.10),
          libmicroba-java,
          libpdfbox-java (<< 1:2),
          libreoffice-java-common,
          libspin-java,
+         libswing-layout-java,
          libswingx-java (<< 1:1.6.4),
-         libswing-layout-java,
          libunirest-java-java
 Recommends: xdg-utils,
             libreoffice-writer,
-            libmysql-java,
+            libmariadb-java,
             libpostgresql-jdbc-java (>= 9.4.1212)
 Suggests: gv | postscript-viewer,
           xpdf | pdf-viewer
