## jabref 3.8.2+ds

=== debian/changelog ===
jabref (3.8.2+ds-3) unstable; urgency=medium

  * Force openjdk-8 at buildtime and runtime.
    JabRef doesn't build and run with openjdk-9 which is the default now.
    (Closes: #890905)
  * Make (build) dependency on liblog4j2-java versioned.
    (Closes: #893251)
  * Update years of packaging copyright.
  * debian/copyright: use HTTPS for a couple of URLs.
    Thanks to duck.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2018 19:54:48 +0200

jabref (3.8.2+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- tony mancill <tmancill@debian.org>  Wed, 21 Jun 2017 20:28:38 -0700

jabref (3.8.2+ds-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches and debian/copyright.
  * Upload to experimental during the freeze for stretch.

 -- tony mancill <tmancill@debian.org>  Mon, 06 Feb 2017 21:02:16 -0800
