=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
                gradle-debian-helper
 Build-Depends-Indep: ant,
                      antlr,
@@ -18,7 +18,6 @@
                      libcommons-lang3-java,
                      libcommons-logging-java,
                      libglazedlists-java,
-                     libicu4j-java,
                      libjava-string-similarity-java,
                      libjaxb-api-java,
                      libjaxb-java,
@@ -27,24 +26,20 @@
                      libjgoodies-forms-java (>= 1.9.0),
                      libjgoodies-looks-java (>= 2.7.0),
                      libjgraph-java,
-                     libjsonp-java,
                      liblog4j2-java (>= 2.10.0-2) | liblog4j2-java (<< 2.10),
                      libmicroba-java,
-                     libmariadb-java,
-                     libpdfbox-java,
+                     libmysql-java,
+                     libpdfbox-java (<< 1:2),
                      libpostgresql-jdbc-java (>= 9.4.1212),
-                     librelaxng-datatype-java,
                      libreoffice-java-common,
-                     libscram-java,
                      libspin-java,
-                     libswingx-java,
+                     libswingx-java (<< 1:1.6.4),
                      libunirest-java-java,
-                     libxml-commons-resolver1.1-java,
-                     default-jdk,
+                     openjdk-8-jdk,
                      ure (>= 5.0~)
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/java-team/jabref
-Vcs-Git: https://salsa.debian.org/java-team/jabref.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jabref.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jabref.git
 Homepage: https://www.jabref.org/
 
 Package: jabref
@@ -64,7 +59,6 @@
          libhttpclient-java,
          libhttpmime-java,
          libjava-string-similarity-java,
-         libjaxb-java,
          libjempbox-java,
          libjgoodies-common-java (>= 1.8.1),
          libjgoodies-forms-java (>= 1.9.0),
@@ -78,10 +72,11 @@
          libspin-java,
          libswing-layout-java,
          libswingx-java (<< 1:1.6.4),
-         libunirest-java-java
+         libunirest-java-java,
+         openjdk-8-jre
 Recommends: xdg-utils,
             libreoffice-writer,
-            libmariadb-java,
+            libmysql-java,
             libpostgresql-jdbc-java (>= 9.4.1212)
 Suggests: gv | postscript-viewer,
           xpdf | pdf-viewer
