=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# force build with openjdk-8, even if -9 is installed
include /usr/share/dpkg/architecture.mk
export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)

%:
	dh $@ --buildsystem=gradle

override_dh_auto_install:
	dh_auto_install
	install -m 755 debian/jabref-wrapper $(CURDIR)/debian/jabref/usr/bin/jabref
