=== debian/watch ===
version=3
opts="dversionmangle=s/\+(dfsg|ds)$//;,\
	repacksuffix=+ds,\
	compression=xz,\
	repack,\
	uversionmangle=s/(\D)$/${1}1/;s/b(?:eta)?(\d)?$/~beta${1}/,\
	filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/jabref-$1.tar.gz/" \
	https://github.com/JabRef/jabref/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
